
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Grupo de permisos de usuario</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <div class="table-responsive">
      <table class="table table-sm table-striped table-hover">
        <thead>
          <tr>
            <th>
              <h6 class="font-weight-bold">Grupo</h6>
            </th>
            <th>
              <h6 class="font-weight-bold text-nowrap">Descripción</h6>
            </th>
            <th></th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let tGrupoFor of tGrupos; let jv = index">
            <td>
              <input class="mr-2" id="chkGrupo" type="checkbox" #chkGrupo="" [checked]="tGrupoFor.Pertenece" name="exampleCheck1" (change)="Grupo_Pertenece(chkGrupo.checked, tGrupoFor)"/>
              <label class="form-check-label h6" for="exampleCheck1">{{ tGrupoFor.Codgrupo }}</label>
            </td>
            <td>
              <h6>{{ tGrupoFor.Descripcion }}</h6>
            </td>
            <td>
              <button class="btn btn-sm btn-outline-primary" type="button" [disabled]="!tEliminar" (click)="AbrirModalPermisos(tGrupoFor)"><span class="fas fa-edit"></span></button>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>